Subject: Re: bug#70435: 30.0.50; cc-mode: <> are sometimes not recognized as parentheses

From: Alan Mackenzie <[email-masked]>
Date: Sun, 5 May 2024 11:55:52 +0000

Hello, Géza.

On Thu, May 02, 2024 at 21:58:33 +0200, Herman, Géza wrote:

> Hi Alan,

> Alan Mackenzie <[email-masked]> writes:

> > Any testing you can do on real code would also be appreciated. 
> > Please
> > confirm, again, that the bug is truly fixed, or tell me what 
> > still needs
> > to be fixed.  Thanks!

> I checked the new patch, and just like the previous patch, this 
> one works correctly as well.  Also, I used cc-mode for an hour for 
> editing C++ code, I haven't noticed anything strange so far. I'll 
> to keep using it and let you know if I find any bugs.

Many thanks again!  I've now committed the patch to the Emacs master
branch (and a few other places), and am closing the bug with this post.

> Thanks,
> Géza

-- 
Alan Mackenzie (Nuremberg, Germany).